close=Close
unknown=Unknown Error
error=Close. Press Close button to close dialog.
FilePickerTitle=Save File
# LOCALIZATION NOTE (noDefaultPluginTitle): 
#
#    This dialog is displayed when all of the following conditions are
#    met.
#
#    1. The user visits a page with a plugin
#    2. There is no plugin for this content type
#    3. The user has somehow removed the "default plugin" from her 
#       mozilla distribution.  
#
#    The "default plugin" is how we're allowing users to download plugins
#    from Netscape's plugin-finder page.  It will be shipped with NS6,
#    but as many users are in the habit of mucking about with their
#    plugins directory, it's possible they might accidentally remove the
#    default plugin.  This dialog warns them if they do so.
noDefaultPluginTitle=No Plugin Downloader Plugin!
# LOCALIZATION NOTE (noDefaultPluginCheckboxMessage): 
#
#    This message tells the user that if they check this checkbox, they
#    will never see this dialog again.  In actuality, they can see the dialog
#    again if they remove the pref "plugin.display_plugin_downloader_dialog"
#    from their prefs file, but the dialog says nothing about this.
#
#   Localizable URLs
noDefaultPluginCheckboxMessage=I know I need the Plugin Downloader Plugin, but don't show me this dialog again.
# LOCALIZATION NOTE (BadPluginTitle): 
#
#    This dialog is displayed when plugin throws unhandled exception
BadPluginTitle=Illegal Operation in Plugin
# LOCALIZATION NOTE (BadPluginMessage): 
#
#    This is the message for the BadPlugin dialog.
#
#   Localizable URLs
BadPluginMessage=The plugin performed an illegal operation. You are strongly advised to restart Navigator.
# LOCALIZATION NOTE (BadPluginCheckboxMessage): 
#
#    This message tells the user that if they check this checkbox, they
#    will never see this dialog again.
#
#   Localizable URLs
BadPluginCheckboxMessage=Don't show this message again during this session.
